<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">12</metadata>
<metadata name="buildType">mg</metadata>
<metadata name="indexStem">wrdpdf-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396132</metadata>
<metadata name="earliestDatestamp">1777396129</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGSearch">
<indexStem name="wrdpdf-e" />
<databaseType name="gdbm" />
<indexList>
<index name="document:text" shortname="dte" />
</indexList>
<defaultIndex shortname="dte" />
<indexOptionList>
<indexOption name="stemIndexes" value="3" />
<indexOption name="maxnumeric" value="4" />
</indexOptionList>
</serviceRack>
<serviceRack name="GS2MGRetrieve">
<defaultIndex shortname="dte" />
<indexStem name="wrdpdf-e" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="wrdpdf-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Title" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
